Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 02:25:08 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Dear Centerpoint. I did not receive the printed dress. You gave me a top instead and I paid for the dress. Now the dress is 8kd. Which I had to order again. Please rectify this. You need to give me the difference back.
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Thursday, 04 March 2021 16:40
To: Carol Coetzee <[email-masked]>
Subject: Thank you for collecting your order

Order number 8238892169

[Centre Point logo]<https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>

Babyshop<https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Lifestyle<https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Splash<https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Shoe Mart<https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Offers<https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Clearance<https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>

Thank you for collecting your order.

Hi Carol Coetzee, you’ve successfully collected order number 8238892169<https://www.centrepointstores.com/kw/en/my-account/order/8238892169?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> from your collection point. Enjoy your purchases!

Order Details

Items

Description

Shipped Quantity

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5528952-SP21AUSPLT-SP21231020_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/162823037?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
SPLASH
Sustainable Pleated A-line Maxi Dress with Long Flared Sleeves
Color: Blue
Size: 16
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5528569-AW20ESS2SETB-SPWIN20150720_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/162522983?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
SPLASH
Sustainable Printed Top with Necktie and Long Sleeves
Color: Beige
Size: 18
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/2091570-B22CORELNGSH-ICWIN20070820_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/162840268?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
SPLASH
Iconic Floral Print Longline Top with Long Sleeves and High Neck
Color: Multicolour
Size: 20
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/2091642-SS21PRTLNGSH-IC21141020_02-150.jpg] <https://www.centrepointstores.com/kw/en/p/162839201?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
SPLASH
Sustainable Iconic Floral Print Tunic with Mandarin Collar and Pockets
Color: Blue
Size: 18
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/2091727-SS26FASHTREG-IC20140420_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/162851887?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
SPLASH
Iconic Skinny Fit Mid-Rise Treggings with Stud Detail
Color: Black
Size: 18
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5528492-AW20WLSATSHT-SPWIN20190420_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/162841671?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
SPLASH
Animal Print Regular Fit Collared Dress with Long Sleeves
Color: Yellow
Size: 18
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>  | Terms & Conditions<https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2208675